petsc-3.10.5 2019-03-28
Report Typos and Errors

# PetscFVSetFromOptions

sets parameters in a PetscFV from the options database

### Synopsis

    #include "petscfv.h"
    PetscErrorCode PetscFVSetFromOptions(PetscFV fvm)

Collective on PetscFV

### Input Parameter

fvm -the PetscFV object to set options for

### Options Database Key

-petscfv_compute_gradients <bool> -Determines whether cell gradients are calculated

### See Also

PetscFVView()

### Level

developer

### Location

src/dm/dt/interface/dtfv.c

### Examples

src/ts/examples/tutorials/ex11.c.html
Index of all DT routines
Table of Contents for all manual pages
Index of all manual pages